#nav-center-logo-menu-social .nav-bg {
    background: linear-gradient(135deg, #111111, #000000);
    background: -webkit-linear-gradient(315deg, #111111, #000000);
}#video-center-text{
    background: #f8f9fb;
}

#video-center-text .bg {
    background-image: url('../images/bg-13.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.15;
}#subscribe-field-halfbg .half-container-right {
    background-image: url('../images/bg-38.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 1;
}